Subject: FVWM: Wharf forever in RH Linux 5.1 fvwm2 ?

From: Laurentiu COCEA <[email-masked]>
Date: Tue, 03 Nov 1998 11:26:05 +0100

Hi,

Does anyone know how to configure fvwm2 (AnotherLevel) in Red Hat Linux
5.1 so as to have the wharf visible on the desktop all the time, that
is, irrespective of the wmstyle? Normally, wharf can be open from the
System Utilities/Wharf menu. In a previous version of RHL I used to put
<<"+I" Exec Function Wharf>> in fvwm2rc.init but in 5.1 this leaves
running something called FvwmButtons98 which eats up about 98% of CPU!

Thank you very much for any help you can provide.

laurentiu
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].